@charset "UTF-8";
/* CSS Document */


/* ---- reset ------*/

* {margin:0;padding:0;}
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,hr {margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th {font-size:1em;font-weight:normal;font-style:normal;}
ul,ol {list-style:none;}
fieldset,img,hr {border:none;}
caption,th {text-align:left;}
table {border-collapse:collapse;border-spacing:0;}
td {vertical-align:top;}
.clear {clear:both; width: 0px;}
.left {float: left;}
.right {float: right;}


/* ------------------ body --------------------- */


body {
  background: #232E38 url(../images/bg/bg_bottom.jpg);
	font: 62.5% 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-align: center;
	color: #174672;
	text-shadow: 0 1px #F2F2F2;
}

#top {
  width: 100%;
	background: #E6E6E6 url(../images/bg/bg.png) repeat-x; 
}

#bottom {
  width: 100%;
  height: 4px;
  background: url(../images/bg/bg_bottom_top.jpg) left top repeat-x;
}

#container {
  width: 804px;
  margin: 0 auto;
  text-align: left;
}


/* ------------ text ------------ */

h1 {
  font-size: 2.8em;
  font-weight: 600;
  color: #FFF;
  text-shadow: 0 -1px #A1A3A6;  
}

h1 a {
  text-shadow: 0 1px #EEE;
}

h2 {
  font-size: 2.3em;
  color: #87ADCC;
  text-shadow: 0 1px #FFF;
  font-weight: 600;
}

p a, h1 a, h2 a, h3 a, h4 a {
  color: #A91420;
  text-decoration: none;
}

h2 a:hover, h3 a:hover {
  text-decoration: underline;  
}

h3 {
  font-size: 2.4em;
  font-weight: 600;
  padding: 6px 12px 8px;
  margin-bottom: 30px;
  background: #174672;
  box-shadow: 0 1px 3px #666;
  -moz-box-shadow: 0 1px 3px #666;
  -webkit-box-shadow: 0 1px 3px #666;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  color: #FFF;
  text-shadow: 0 -1px #333;
}

h4 {
  font-size: 1.8em;
  font-weight: 600;  
  padding: 4px 12px 6px;
  background: #FFF;
  box-shadow: 0 1px 2px #999;
  -moz-box-shadow: 0 1px 2px #999;
  -webkit-box-shadow: 0 1px 2px #999;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

h5 {
  font-size: 2.4em;
  font-weight: 600;
  color: #87ADCC;
}


p {
  font-size: 1.5em;
  line-height: 1.6em;  
}

a {
  color: inherit;
  font-weight: 600;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

strong {
  font-size: 1.3em;
  font-weight: bold;  
}

/* ------------------ nav --------------------- */

#nav {
  position: relative;
}

.logo a {
  width: 112px;
  height: 30px;
  background: url(../images/nav/logo.png)  0 bottom no-repeat;
  display: block;
}


/* ------------ apps ------------ */

ul.apps {
  position: absolute;
  top: 0;
  left: 290px;
  overflow: hidden;
  font-size: 1.4em;
  font-weight: 500;
}

ul.apps li {
  float: left;
  text-align: center;
}

ul.apps li a {
  color: #FFF;
  text-shadow: 0 -1px #8B1119;
  padding-top: 11px;
}

ul.apps li.webnote a {
  width: 90px;
  height: 61px;
  background: url(../images/nav/nav_webnote.png) 0 0 no-repeat;
  display: block;
  margin-right: 15px;
}

ul.apps li.webnote a:hover, ul.apps li.webnote a.selected {
  padding-top: 20px;
  background-position: -90px 0;
  text-decoration: underline;
}

ul.apps li.goalchart a {
  width: 102px;
  height: 61px;
  background: url(../images/nav/nav_goalchart.png) 0 0 no-repeat;
  display: block;
}

ul.apps li.goalchart a:hover, ul.apps li.goalchart a.selected {
  padding-top: 20px;
  background-position: -102px 0;
  text-decoration: underline;
}


/* --------- regular --------- */

ul.regular {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 1.2em;
  font-weight: 500;
}

ul.regular li {
   float: left;
   text-align: center;
   background: url(../images/nav/nav_divider.png) left 0 no-repeat;
}

ul.regular li a {
  height: 25px;
  color: #87ADCC;
  text-decoration: none;
  text-shadow: 0 -1px #111D2D;
  display: block;
  padding-top: 11px;
}

ul.regular li a:hover {
  color: #FFF;
}

ul.regular li.consulting {width: 93px;}
ul.regular li.about {width: 62px;}
ul.regular li.blog {width: 53px;}
ul.regular li.contact {width: 74px;}

ul.regular li.consulting a.selected { background: url(../images/nav/nav_consulting.png);}
ul.regular li.about a.selected { background: url(../images/nav/nav_about.png) no-repeat;}
ul.regular li.blog a.selected { background: url(../images/nav/nav_blog.png); width:}
ul.regular li.contact a.selected { background: url(../images/nav/nav_contact.png);}

ul.regular li.consulting a.selected, ul.regular li.about a.selected, ul.regular li.blog a.selected, ul.regular li.contact a.selected {
  color: #FFF;  
}

ul.regular li.contact .lastnav {
    background: url(../images/nav/nav_divider.png) right 0 no-repeat;
}

/* ------------------ content --------------------- */

#content {
  padding: 50px 0;
}


/* ------------------ footer --------------------- */

#footer {
  width: 800px;
  font-size: 1.1em;
  color: #526C81;
  margin: 0 auto;
  text-shadow: 0 -1px #111D2D;
}

#footer a {
  color: #526C81;
  text-shadow: 0 -1px #111D2D;
}

#footer a:hover {
  color: #87ADCC;  
}

#footer .left {
  margin: 15px 0 50px;
}

#footer ul {
  float: right;
  overflow: hidden;
  margin: 15px 0 50px;
}

#footer ul li {
  float: left;
  padding: 0 3px;
}


/* ------------------------------------------------------------
----------------------- pages ---------------------------------
------------------------------------------------------------ */


/* ------------------ home ---------------------
------------------------------------------------ */

h2.home {
  padding-top: 8px;
  line-height: 1.2em;
  color: 
}

.slider {
  margin: 20px auto 0;
}

.slider ul.squares {
  float: right;
  margin: 5px 30px 20px 0;
}

.slider ul.squares li {
  float: left;
  width: 20px;
  height: 20px;
  margin-left: 5px;
  background: url(../images/home/square.png) no-repeat;
  cursor: pointer;
}

.slider ul.squares li.selected {
  background-image: url(../images/home/square_current.png);
}

.slider .slider_content {
  overflow: hidden;
  width: 804px;
  margin-top: 40px;
}

.slider .slider_content ul {
  width: 90000px;
}

.slider .slider_content ul li {
  float: left;
}



/* ------------------ consulting ---------------------
------------------------------------------------------ */

h3.padding {
  padding: 10px 0 30px;  
}

.block {
  padding: 20px 0;
  background: url(../images/bg/horiz_divider.jpg) left top repeat-x;
}

.block h2 {
  padding-bottom: 10px;  
}

.slider ul.projects {
  padding-left: 8px; 
}

.slider .slider_content.projects {
	padding-left: 4px;
}

.slider ul.projects li {
  position: relative;
  margin: 0 4px 0 8px;
  width: 618px;
  height: 200px;
	padding: 20px 30px 0 150px;
	background: url(../images/consulting/bg_projects.png) no-repeat;
}

.slider ul.projects li img {
  position: absolute;
  top: 18px;
  left: 20px;
}

.slider ul.projects li p {
  padding-top: 10px;
  margin-top: 10px;
  border-top: 1px solid #DDD;  
}


/* ------------ quote ------------ */

.block blockquote {
  font-size: 1.5em;
  font-weight: 600;
  padding: 40px 100px 20px;
  background: url(../images/consulting/quote.png) 60px 20px no-repeat;
  overflow: hidden;
}

.block blockquote .source {
  float: right;
  padding-top: 20px;
  margin-right: 15px;
  color: #67ACF1;
}

.block.testimonials {
	background: none;
}


/* ------------------ webnote ---------------------
--------------------------------------------------- */


.wnFeature {
  position: relative;
  width: 453px;
  height: 253px;
  padding: 143px 0 20px 351px;
  background: url(../images/webnote/webnote.png) no-repeat;
}

.wnFeature p {
  position: absolute;
  top: 150px;
  left: 346px;
  width: 321px;
  font-size: 1.8em;
  color: #2B6399;
  line-height: 1.4em;
}

.wnFeature h1 {
  text-indent: -1000em;
}

.wnFeature .download a {
  position: absolute;
  top: 270px;
  left: 330px;
  width: 134px;
  height: 39px;
  background: url(../images/webnote/download.png) no-repeat;  
}

.wnFeature .trial {
  position: absolute;
  top: 310px;
  left: 358px;
  font-size: 1.1em;
  color: #2B6399;
}

.wnFeature .buy a {
  position: absolute;
  top: 270px;
  left: 475px;
  width: 134px;
  height: 39px;
  background: url(../images/webnote/buy.png) no-repeat;  
}

.wnFeature .download a:hover, .wnFeature .buy a:hover {
  background-position: 0 -39px;
}

h2.integrate { background: url(../images/webnote/icon_integrate.png) 465px 5px no-repeat;}
h2.manage { background: url(../images/webnote/icon_manage.png) 405px 5px no-repeat;}


/* ----- more slider styles ----- */


.wnContent .slider .slider_content ul li p, .gcContent .slider .slider_content ul li p {
  margin-bottom: 15px;
}

.wnContent .slider .slider_content ul li p, .wnContent .slider .slider_content ul li h2, .gcContent .slider .slider_content ul li p, .gcContent .slider .slider_content ul li h2 {
  margin-left: 10px;
}


/* ------------------ goal chart ---------------------
------------------------------------------------------ */

.gcFeature {
  position: relative;
  width: 453px;
  height: 253px;
  padding: 143px 0 20px 351px;
  background: url(../images/goalchart/goalchart.png) no-repeat;
  text-indent: -9000em;
}

.gcFeature .buy a {
  position: absolute;
  top: 252px;
  left: 180px;
  width: 134px;
  height: 78px;
  background: url(../images/goalchart/buy_299.png) no-repeat; 
}

.gcFeature .download a {
  position: absolute;
  top: 252px;
  left: 40px;
  width: 134px;
  height: 39px;
  background: url(../images/goalchart/download.png) no-repeat;
}

/* 
.gcFeature .buy a:hover {
  background-position: 0 -39px;
}
*/

.gcFeature .download a:hover {
  background-position: 0 -39px;  
}

.appstore a {
  position: absolute;
  top: 240px;
  left: 325px;
  width: 184px;
  height: 52px;
  display: block;
  background: url(../images/goalchart/btn_appstore.png) no-repeat;
}

.appstore a:hover {
  background-position: 0 -52px;
}

.gcContent img, .wnContent img {
  margin: 20px 0 30px;  
}

/* ------------------ about ---------------------
--------------------------------------------------- */

#content .left {
  float: left;
  width: 450px;  
}

#content .right {
  float: right;
  width: 240px;
  padding: 20px 30px;
  background: #FFF;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  box-shadow: 0 1px 4px #666;
  -moz-box-shadow: 0 1px 4px #666;
  -webkit-box-shadow: 0 1px 4px #666;
  box-shadow: 0 1px 4px #666;
}

#content .right h5 {
  padding: 0 0 10px 30px;
  border-bottom: 1px solid #DDD;
  margin-left: -30px;
  width: 270px;
  color: #174672;
}

#content .right h2 a {
  line-height: 2.4em;
  padding: 10px 0 10px 40px;
  text-decoration: none;  
}

#content .right h2.twitter a {
  background: url(../images/about/twitter.png) 0 9px no-repeat; 
  color: #3DC7F4;
}

#content .right h2.linkedin a {
  background: url(../images/about/linkedin.png) 0 9px no-repeat;
  color: #0073A5;
}

#content .right h2.twitter a:hover, #content .right h2.linkedin a:hover {
  text-decoration: underline;
}

#content .right p a {
	color: #67ACF1;
}

#content .right img {
  margin: 8px 0 20px 50px;
  padding: 10px;
  -webkit-box-shadow: 0 1px 3px #999;
  -moz-box-shadow: 0 1px 3px #999;
  box-shadow: 0 1px 3px #999;
}

#content ol {
  margin: 15px 0;  
}

#content ol li {
  font-size: 1.4em;
  line-height: 1.6em;  
}


/* ------------------ contact ---------------------
--------------------------------------------------- */

form {}

form ul li {
	margin: 5px 0;
}

form label {
	font-size: 1.6em;
	font-weight: 600;
	line-height: 1.8em;
}

form input {
	width: 400px;
	padding: 3px 5px;
	color: #555;
	font-weight: 600;
	font-family: "Helvetica Neue", Helvetica, Arial;
	font-size: 1.5em;
}

form textarea {
	width: 403px;
	padding: 3px 5px;
	color: #555;
	font-family: "Helvetica Neue", Helvetica, Arial;
	font-weight: 600;
	font-size: 1.5em;
}

form input#submit {
	width: 124px;
	height: 36px;
	background: url(../images/bg/submit.png) no-repeat;
	background-color: none;
	border: none;
	text-indent: -1000em;
	margin: 15px 0 0 150px;
	cursor: pointer;
}

form input#submit:hover {
	background-position: 0 -36px;
}


